"A server error occurred while processing your request." = "Ocorreu um erro no servidor ao processar o seu pedido.";
"An error occurred while attempting to contact the server. Please check your Internet connection." = "Ocorreu um erro ao tentar contactar o servidor. Por favor verifique a sua ligação à Internet.";
"Confirm" = "Confirmar";
"Create Account" = "Criar Conta";
"Do you already have an account?" = "Já tem uma conta?";
"Email" = "Email";
"Email already in use, have you forgotten your password?" = "O email já está em uso, esqueceu-se da sua Senha?";
"End User License Agreement" = "Acordo de Licença para o Utilizador Final";
"Error" = "Erro";
"Everything is encrypted on YOUR computer" = "Tudo é encriptado no SEU computador";
"I forgot my password" = "Esqueci-me da Senha";
"Install" = "Instalar";
"Invalid email address, try again" = "Email inválido, tente novamente";
"It's free for standard use" = "É gratuito para uso standart";
"LastPass" = "LastPass";
"Log into websites with a single mouse click" = "Faça login nas páginas da web com um único clique do rato";
"Login" = "Entrar";
"Next" = "Seguinte";
"Password" = "Senha";
"Password reminder cannot match password" = "O lembrete da Senha, não pode ser igual à própria Senha";
"Please enter a Password Reminder" = "Por favor, introduza um lembrete para a sua Senha";
"Please sign in to your LastPass master account" = "Por favor, faça login na sua conta mestra LastPass";
"Price" = "Preço";
"Privacy Statement" = "Política de Privacidade";
"YOUR data remains private to YOU" = "Os SEUS dados só serão acessíveis a SI";
"Your password can not be the same as your email." = "A sua senha não pode ser a mesma que o seu email.";
"Your password is easily guessable." = "A sua Senha é fraca e fácil de adivinhar.";
"Your password is too short. It must be at least 8 characters long" = "A sua senha é demasiado curta. Deve ter pelo menos 8 caracteres.";
